漏洞信息详情

LaikeTui 跨站请求伪造漏洞

  • CNNVD编号:CNNVD-202109-1036
  • 危害等级: 高危
  • CVE编号: CVE-2020-19159
  • 漏洞类型: 跨站请求伪造
  • 发布时间: 2021-09-15
  • 威胁类型: 远程
  • 更新时间: 2021-09-23
  • 厂        商:
  • 漏洞来源:

漏洞简介

LaikeTui(来客电商)是个人开发者的稳定且小巧的开源商城系统。

LaikeTui 存在跨站请求伪造漏洞,该漏洞源于LaikeTui v3 中的跨站请求伪造 (CSRF) 允许远程攻击者通过组件 /index.php?module=member&action=add 执行任意代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/TL-swallow/swallow/blob/master/laikecsrf

参考网址

来源:MISC

链接:https://github.com/TL-swallow/swallow/blob/master/laikecsrf

受影响实体

    暂无


漏洞信息快速查询

相关漏洞

更多